 /*zong*/
:is(.fl,.cRWeZuhPv) {float:left;}
:is(.fr,.cHRZNEkxv) {float:right}
:is(.cl,.chjdTSPKh) {clear:both;}
:is(.w100,.cnhDHLAwL){width:100%;}
:is(.w1200,.ctntLqOHm) {width:1200px; margin:0 auto;}
ul li{list-style:none;}
a:hover{text-decoration:none;}



/*-----------------------------header--------------------------------------*/
:is(.head,.cMrHtMAKB){height:180px;}
:is(.head_s,.cZykBZGQJ){height:40px; background:#e5e5e5; line-height:40px;}
:is(.head_x,.caGMLedIw){height:140px;}
:is(.logo,.ciyKbpBcM){padding-top:33px;}
:is(.tel,.cFDYCWZSd){padding-top:44px;}

:is(.dh,.ciqQvFSBw){height:50px; background:#0954a1;}
:is(.banner,.cZvRljgpY){height:600px;}
:is(.banner1,.cENtNfAyP){height:360px; background:url('/releases/20260420162514.17000c33/assets/img/7b/4c/7b4cf2dca5aad4da5968162e869591fe10fd553b.webp') no-repeat top center;}
.fullSlide {
	width: 100%;
	position: relative;
	height: 600px;
	background: #000;
}
.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 600px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 600px;
}
.fullSlide :is(.hd,.cpkIEAMAW) {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 20px;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.fullSlide :is(.hd,.cpkIEAMAW) ul {
	text-align: center;
}
.fullSlide :is(.hd,.cpkIEAMAW) ul li {
	cursor: pointer;
	display: inline-block;
 *display:inline;
	zoom: 1;
	width: 42px;
	height: 11px;
	margin: 1px;
	overflow: hidden;
	background: #FFF;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 999px;
}
.fullSlide :is(.hd,.cpkIEAMAW) ul :is(.on,.cAMTjiKOA) {
	background: #FC0;
}
.fullSlide :is(.prev,.cSSyPACRd), .fullSlide :is(.next,.cFHrCYZJq) {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	left: 15%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.fullSlide :is(.next,.cFHrCYZJq) {
	left: auto;
	right: 15%;
	background-position: -6px -137px;
}


:is(.maina,.cHTsHhKSa){height:764px; margin-top:45px;}
:is(.maina_z,.cnpowmAAR){width:282px; height:764px; background:url('/releases/20260420162514.17000c33/assets/img/bc/64/bc641f654b0d40c24e101f10d6032dd7f8f88038.webp') no-repeat top center;}
:is(.fenlei,.cKNaMYxax){width:238px; height:572px; padding-top:159px; padding-left:23px;}
:is(.fenlei,.cKNaMYxax) li{height:58px; line-height:58px; border-bottom:1px dotted #CCCCCC;}
:is(.fenlei,.cKNaMYxax) li a{ display:block;}
:is(.maina_y,.cUjIYKVSA){width:894px; height:764px;}
:is(.chan_s,.cIoAWWysS){height:56px;}
:is(.chan_x,.cVqCDLbCm){height:677px; margin-top:31px;}

:is(.mainb,.ciTCDPMNm){height:640px; margin-top:45px; background:url('/releases/20260420162514.17000c33/assets/img/1f/dc/1fdc4fcec0324e63c9458be9df3311d3c887c053.webp') no-repeat top center;}
:is(.mainc,.cSewAFvjg){height:560px; background:url('/releases/20260420162514.17000c33/assets/img/db/c4/dbc4fbddd3b61e7e0161ac3f4fe7dac4269dcf54.webp') no-repeat top center;}
:is(.jianjie,.cKJzUtxaM){width:486px; height:266px; padding-top:217px; padding-left:399px;}
:is(.lianxi,.cpUAAhCuB){width:263px; height:161px; padding-top:215px; padding-right:11px;}

:is(.maind,.cTWDbLrsN){height:524px; margin-top:45px;}
:is(.maind_z,.ccANfcxIj){width:790px; height:524px;}
:is(.maind_zx,.cdGBQtWBN){width:788px; height:466px;border:1px solid #b5b5b5;}
:is(.xin,.ccBiowHWt){width:733px; height:389px; padding-top:39px; padding-left:29px;}
:is(.xiny,.cVBkUOsoi){width:450px; height:389px;}
:is(.maind_y,.czZoGiDyA){width:373px; height:522px; border:1px solid #b5b5b5;}
:is(.chang_xin,.coXiLaLgO){padding-top:20px; width:316px; height:471px; padding-left:28px;}
:is(.c_xinx,.czHLSePqb){width:316px; height:238px; margin-top:9px;}




:is(.foots,.cUVtuDZXI){background:url('/releases/20260420162514.17000c33/assets/img/4a/27/4a276204866266bbfc94529e9cb8ff030b08d46a.webp') no-repeat top center; height:330px;}
:is(.foots_z,.cmDLKZOwu){width:317px; height:110px; padding-top:145px; padding-left:282px; text-align:left; color:#FFF;}
:is(.foots_y,.clZuGJbTK){width:194px; height:131px; padding-top:132px; margin-left:145px; padding-right:262px; color:#FFF;}
:is(.foots_y,.clZuGJbTK) li{float:left;margin-right: 41px;line-height: 34px;}
:is(.footx,.cjZgflCPY){background:#0954a1; color:#FFF; height:auto;}
:is(.footx,.cjZgflCPY) a{ color:#fff;}























